<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ACTIVEBAN","Activer le Bannissement");
define("_ACTIVEGRAPHICADMIN","Activer les Graphics Admin");
define("_ACTIVEIPFIXE","Avez vous une IP Fixe");
define("_ACTIVEJOURNAL","Activer le Journal des Logs");
define("_ACTIVEMAIL","Activer l'envoi d'un Mail d'alerte");
define("_ADDNAME","Ajouter ICI un nouveau Membre Autorisé");
define("_ALERTES","Alertes stockées dans le Journal");
define("_APPROVE","Approuver ce Membre");

define("_DELETELIST","Suppression du Journal complet");

define("_EDITNAME","Modifier ICI un Membre Autorisé");

define("_FORIPFIXE","Complément pour IP Fixe Seulement");

define("_GWARNING","Tentatives d'accès à l'Administration");

define("_HOST","Host");
define("_HOSTCOMM","Attention IP Fixe uniquement<br />Vous pouvez ICI copier votre Host afin d'augmenter le niveau de Sécurité");
define("_HOSTFIXE","Host Fixe");

define("_IMAGENSNSA","Image d'éjection");
define("_IPBANN","IP Bannies");
define("_IPFIXE","IP Fixe");
define("_IPFIXECOMM","Attention IP Fixe uniquement<br >Si vous n'avez pas d'IP Fixe laissez le Champ vide");

define("_MEMBERSALLOW","Membres Autorisés à accéder à l'Administration");
define("_MESSAGENSNSA","Message d'éjection");

define("_NOALERTES","Aucune Alertes stockées dans le Journal");
define("_NOIPFIXE","Host IP Non Fixe");
define("_NSNSAOK","NSN Secure Admin Activé");
define("_NSNSAKO","! NSN Secure Admin NON Actif !");
define("_NUMACTIVEBAN","Tentatives avant Bannissement");

define("_OTHERVERSION","Autre Version");

define("_PANELNSNSECUREADMIN","Panel Secure Admin");

define("_REMOVEALLIPS","Etes vous sûr de vouloir supprimer toute la liste du Journal ?");
define("_REMOVEIP","Etes vous sûr de vouloir supprimer cette entrée du journal ?");
define("_REMOVENAME","Etes vous sûr de vouloir Supprimer ce Membre Autorisé ?");

define("_SAJOURNAL","Journal NSN Secure Admin");
define("_SECUREADMIN","Administration de Secure Admin");

define("_UPDATE","Mise à Jour");

define("_YOURIP","Votre IP");
define("_YOURHOST","Votre Host");